Subject: I-D Action: draft-vasu-ace-core-access-privilege-provisioning-00.txt

From: [email-masked]
Date: Fri, 15 Apr 2016 09:09:33 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Access Privilege Provisioning for Constrained Devices
        Authors         : Kantubukta Vasu
                          Rahul Arvind Jadhav
                          yangneng
	Filename        : draft-vasu-ace-core-access-privilege-provisioning-00.txt
	Pages           : 30
	Date            : 2016-04-15

Abstract:
   As more constrained devices are integrating with current Internet,
   the ubiquitous computing in scenarios like smart home is very
   important. In smart home, the constrained devices (ex. thermostat)
   need to be provisioned in such a way that it can inter-operate with
   any kind of devices like other constrained devices (ex. Air
   conditioner) or client devices (ex. smart phone). This document
   provides a method to support access privilege provisioning based on
   pre-configured admission and resource control policies, where this
   method explains device's service access in two different use cases:
   first provisioning the service when a constrained device accessing
   the service provided by other constrained device, second, accessing
   the service provided by constrained device from the client device
   (non constrained device).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-vasu-ace-core-access-privilege-provisioning/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-vasu-ace-core-access-privilege-provisioning-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/